import { Test, TestingModule } from '@nestjs/testing';
import { EmployementTypesService } from './employement_types.service';

describe('EmployementTypesService', () => {
  let service: EmployementTypesService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [EmployementTypesService],
    }).compile();

    service = module.get<EmployementTypesService>(EmployementTypesService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
